.pagination{
	margin:5px 0px!important;
	padding:0px!important;
	text-align: center;
	font-size: 14px;
}
.pagination span{
	position: relative;
	top: -3px;
}
.post{
	width: 100%!important;
	margin-bottom: 10px!important;
	clear: both;
	background-color: #eee!important;
	border:1px solid #dfe2e5!important;
}
.post .post-date{
	font-size: 12px;
	margin-bottom: 4px;
	color:#808284;
}
.post p{
	margin:0 0 10px 0!important;
}

.thumbnail-image{
	margin: 1%;
	margin-left: 4%;
	margin-top: 4%;
	margin-bottom: 4%;
	float: left;
	/*background-color: #333;
	border:	1px solid #FFF;
	box-shadow: 0 1px 3px 0 #333;*/
	max-width: 100%;
	width: 100%;
}
.thumbnail-image img{
	/*width: 150px;*/
	margin: 0px auto;
	display: block;
	max-width: 100%;
	background-color: #333;
	border: 1px solid #FFF;
	box-shadow: 0 1px 3px 0 #333;
}
.article-title {
	color: #333!important;
	font-family: georgia, 'times new roman', serif!important;
	font-weight: bold!important;
	line-height: 24px!important;
	margin-bottom: 5px!important;
}
.entry{
	margin: 2%;
}
.details-box{
	float: left;
	padding:1%;
	padding-left: 2%;
}

.details-box-photo {
	width: 71%;
	float: right;
}

.details-box-no-photo {
	width: 96%;
}

.social{
	float: right;
	max-width: 150px;
	margin-top: 0%;
	margin-bottom: 2%;
	margin: 0px!important;
}
.social ul{
	max-width: 100%;
	margin:0px!important;
}
.social ul li{
	text-decoration: none;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	color: #ccc;
}
.story-text{
	float: left;
	line-height: 18px;
	margin-top: 5px;
}
@media(max-width:575px){
	.thumbnail-image {
		max-width: 50%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}

	.image-and-social{
		width: 100% !important;
		height: 100%;
		vertical-align: middle;
		display: table-cell;
		padding: 5px 0;
	}
	.details-box{
		width:97%!important;
	}

	.details-box-photo {
		width: 100% !important;
		float: left;
		padding: 0;
		padding-top: 1%;
	}

	

	.image-and-social .image-social{
		float: left !important;
		padding: 0;
		margin: 15px 0 0 0;
		margin-left: 0 !important;
		width: 100%;
		max-width: none;
		text-align: center;
	}

	.social {
		width: 60px;
		margin: 0 0 5px 5px !important;
	}

	.social ul {
		max-width: 100%;
		width: 100%;
		margin: 0 auto !important;
	}

	.social ul li {
		padding-left: 5%;
		padding-right: 5%;
	}

	.article-title {
		font-size: 16px !important;
		line-height: 20px !important;
	}

	.post p {
		margin: 0 0 5px 0!important;
		font-size: 13px;
		line-height: 17px;
	}
}
@media(max-width:375px){

}